s = "Hello" + " World!"
gd.msgBox(s)

a = 42
b = 3.456
c = 2.65e-14

s1 = f"Value of a is {a}, value of b is {b} and value of c is {c}."
gd.msgBox(s1)

s2 = f"b is {b:.2f} and c is {c:.1e}."
gd.msgBox(s2)